@font-face {

    font-family: 'playericons_6';
    src: url('../../player/assets/fonts/player-icons_11-webfont.eot');
    src: url('../../player/assets/fonts/player-icons_11-webfont.eot?#iefix') format('embedded-opentype'),
         url('../../player/assets/fonts/player-icons_11-webfont.woff') format('woff'),
         url('../../player/assets/fonts/player-icons_11-webfont.ttf') format('truetype'),
         url('../../player/assets/fonts/player-icons_11-webfont.svg#playericons_6') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'VM Circular Natter';
    src: url('../fonts-new-footer-pages/VMCircularNatter-Medium.eot');
    src: local('VM Circular Natter Medium'), local('../fonts-new-footer-pages/VMCircularNatter-Medium'),
        url('../fonts-new-footer-pages/VMCircularNatter-Medium.eot?#iefix') format('embedded-opentype'),
        url('../fonts-new-footer-pages/VMCircularNatter-Medium.woff2') format('woff2'),
        url('../fonts-new-footer-pages/VMCircularNatter-Medium.woff') format('woff'),
        url('../fonts-new-footer-pages/VMCircularNatter-Medium.ttf') format('truetype'),
        url('../fonts-new-footer-pages/VMCircularNatter-Medium.svg#VMCircularNatter-Medium') format('svg');
    font-weight: 500;
    font-style: normal;
}

/* normal font */
@font-face {
    font-family: 'VM Circular Natter';
    src: url('../../player/assets/fonts-new-footer-pages/VMCircularNatter-MediumItalic.otf');   
    font-weight: 500;
    font-style: italic;
}

@font-face {
    font-family: 'VM Circular Chat Book';
    src: url('../../player/assets/fonts-new-footer-pages/VMCircularChat-Book.otf');   
    font-weight: 500;
    font-style: normal;
}

@font-face {
    font-family: 'VM Circular Chat Book';
    src: url('../../player/assets/fonts-new-footer-pages/VMCircularChat-BookItalic.otf');   
    font-weight: 500;
    font-style: italic;
}

/* paragraph normal font */
@font-face {
    font-family: 'VM Circular Whisper';
    src: url('../../player/assets/fonts-new-footer-pages/VMCircularWhisper-Light.otf');   
    font-weight: 500;
    font-style: normal;
}

@font-face {
    font-family: 'VM Circular Whisper';
    src: url('../../player/assets/fonts-new-footer-pages/VMCircularWhisper-LightItalic.otf');   
    font-weight: 500;
    font-style: italic;
}

/* bold font */
@font-face {
    font-family: 'VM Circular Shout';
    src: url('../../player/assets/fonts-new-footer-pages/VMCircularShout-Bold.otf');   
    font-weight: 500;
    font-style: normal;
}

@font-face {
    font-family: 'VM Circular Shout';
    src: url('../../player/assets/fonts-new-footer-pages/VMCircularShout-BoldItalic.otf');   
    font-weight: 500;
    font-style: italic;
}

@font-face {
    font-family: 'VM Circular Yell';
    src: url('../../player/assets/fonts-new-footer-pages/VMCircularYell-Black.otf');   
    font-weight: 500;
    font-style: normal;
}

@font-face {
    font-family: 'VM Circular Yell';
    src: url('../../player/assets/fonts-new-footer-pages/VMCircularYell-BlackItalic.otf');   
    font-weight: 500;
    font-style: italic;
}

.navbar-default .navbar-nav>li>a.current, .order_1 li a.current, .shows-nav .first_nav .navbar-nav>li>a.current{
	color: #aaa !important;
}

/* Footer -------------------------------------------------- */

.footer_links{
list-style: none;
padding: 0;
margin-top: 15px;
text-transform: uppercase;
font-size: 13px;
}

.footer_links li{ display:inline-block;}

.footer_links li a{
color: white;
display: inline-block;
padding-right: 40px;
padding-bottom: 10px;
font-family: 'Lato', sans-serif;
font-weight: 400;
}

.footer_margin{
width:100%;
display: block;
z-index: 1;
position: relative;
}

.footer_logo{ 
float: left;
width:40px;
}

.footer_logo img{
    max-height: 60px;
    float: right;
    margin-left: 10px;
    position: relative;
    top: 19px;
    margin-bottom: 15px;
}

.footer_copyright{ 
float: left;
margin-left: 5px;
width: 80%;
}

.footer_copyright p{ 
margin-bottom: 0;
font-family: 'Lato', sans-serif;
font-size: 13px;
font-weight: 300;
color: #fff;
}

.footer_ad{ 
text-align:center;	
margin: 50px 0;
}

.footer_logo .icon_vm_loop{
	color: White;
}


.icon{ 
position: relative;	
font-family: Fall-back, font, stack;
display: inline-block;
font-weight: normal;
font-style: normal;
text-transform: none;
vertical-align: baseline;
text-rendering: optimizeLegibility;
-webkit-font-smoothing: antialiased;
-moz-osx-font-smoothing: grayscale;
transform: translate(0, 0);
padding: 0;
margin: 0;
line-height: 1;
visibility: hidden !important;
}

.wf-loading .icon { visibility: hidden !important; }

.wf-active .icon, 
.wf-inactive .icon { 
  visibility: visible !important; 
  font-family: 'playericons_6' !important; 
}


.wf-playericons-n4-inactive .icon{ font-family: Fall-back, font, stack ;}

	
	.icon_3player_logo {
		webkit-text-stroke: 1px rgba(255,255,255,0.1)	
	}



/* icons */

.icon_user:before { content: "\0041";}

.icon_vm_loop:before { content: "\007A";}

.icon_time_left:before { content: "\0042";}

.icon_lock:before { content: "\0043";}

.icon_close:before { content: "\0044"; }

.icon_arrow_right:before { content: "\0045"; }

.icon_arrow_left:before { content: "\0046"; }

.icon_calendar:before { content: "\0047"; }

.icon_switch:before { content: "\0048"; }

.icon_3dots:before { content: "\0049"; }

.icon_home:before { content: "\004A"; }

.icon_play:before { content: "\004B"; }


.icon_plus_heart:before { content: "\004C"; }

.icon_heart:before { content: "\004D"; }

.icon_share:before { content: "\004E"; }

.icon_search:before { content: "\004F"; }

.icon_bars:before { content: "\006E"; }

.icon_loading:before { content: "\0050"; }

.icon_settigns:before { content: "\0051"; }

.icon_cog:before { content: "\0052"; }

.icon_volume_up:before { content: "\0053"; }

.icon_volume_down:before { content: "\0054"; }

.icon_volume_mute:before { content: "\0037"; }

.icon_volume_mute_2:before { content: "\0038"; }

.icon_volume_mute_3:before { content: "\0039"; }

.icon_reload:before { content: "\0055"; }

.icon_minimize:before { content: "\0056"; }

.icon_expand:before { content: "\0057"; }

.icon_drag:before { content: "\0058"; }

.icon_info:before { content: "\0059"; }

.icon_comment:before { content: "\005A"; }

.icon_forward:before { content: "\0061"; }

.icon_backward:before { content: "\0062"; }

.icon_download:before { content: "\0063"; }

.icon_fast_forward:before { content: "\0064"; }

.icon_fast_backward:before { content: "\0065"; }

.icon_pause:before { content: "\0066"; }

.icon_plus_user:before { content: "\0067"; }

.icon_stop:before { content: "\0031"; }

.icon_link:before { content: "\0036"; }

.icon_volume:before { content: "\0032"; }

.icon_volume_sharp:before { content: "\006C"; }

.icon_outline_heart:before { content: "\006D"; }

/* Logos */

.icon_3e:before { content: "\0068"; }

.icon_be3:before { content: "\006F"; }

.icon_tv3:before { content: "\0069";  font-size: 1.2em;}

.icon_3player_icon:before { content: "\006A"; }

.icon_3player_logo:before { content: "\006B"; }

.icon_fb_logo:before { content: "\0033"; }

.icon_tw_logo:before { content: "\0034"; }

.icon_go_logo:before { content: "\0035"; }

.footer{
	
	background-color: #ff0a0b;
	padding-bottom: 20px;
	
}

.footer{
	
	box-shadow: 0px 2000px 0px 2000px #ff0a0b;
	
}

.footer.grey_footer{
	
	background-color: #303030;
	box-shadow: 0px 2000px 0px 2000px #303030;
	
}
.footer .footer_links li{
	display: block;
	font-family: 'VM Circular Whisper', sans-serif;
}

.footer li, .footer a, .footer p{
	
	font-family: 'VM Circular Whisper', sans-serif !important;
	text-transform: none;
	
}

.footer a{
	
	font-size: 14px;
}

.footer p{
	
	font-size: 13px;
	top: 30px;
    position: relative;
}

.footer_logo{
	
	width: auto;
	margin-right: 20px;
	
}



.footer_logo span{

	font-size: 76px;
	
}

.search-form .form-group.hover, .search-form .form-group:hover{
	background-color: #4a3b4c;
	color: #302231;
	font-family: 'VM Circular Whisper', sans-serif;
}

.search-form .form-control{
	color: #fff;
	font-family: 'VM Circular Whisper', sans-serif;
	font-size: 16px;
}

.search-form .form-group .form-control::placeholder{
	color: rgba(255,255,255,.3);
}

.search-form .form-group .form-control::-webkit-input-placeholder { /* Chrome/Opera/Safari */
    color: rgba(255,255,255,.6);
}
.search-form .form-group .form-control::-moz-placeholder { /* Firefox 19+ */
    color: rgba(255,255,255,.6);
}
.search-form .form-group .form-control:-ms-input-placeholder { /* IE 10+ */
    color: rgba(255,255,255,.6);
}
.search-form .form-group .form-control:-moz-placeholder { /* Firefox 18- */
    color: rgba(255,255,255,.6);
}

@media (max-width:769px) {

#content_tp_top, #content_tp_middle{
	padding-left: 0 !important;
	padding-right: 0 !important;
	padding-top: 15px !important;
    padding-bottom: 6px !important;
	
}

.audienceButton {
    margin-top: 6px !important;
    float: left;
}

.tp_show.coll{
	padding-left: 0 !important;
	padding-right: 0 !important;
	margin-bottom: 30px !important;
} 

#content_tp_middle h1{
	
	margin-top: 15px !important;
	
}
	
}

@media (max-width:767px) {
	

.footer_links .hidden-sm{
	display: none;
}

.search-form .form-group {
    transition: all .35s, border-radius 0s;
    width: 32px;
    height: 48px;
    box-shadow: 0 1px 1px rgba(0, 0, 0, .075) inset;
    margin-bottom: 0;
    padding-top: 8px;
}	
	
.search-form .form-group span.form-control-feedback {
   
    position: absolute;
    top: 4px;
    right: 6px;
    z-index: 2;
    display: block;
    width: 34px;
    height: 34px;
    line-height: 34px;
    text-align: center;
    color: #fff;
    left: initial;
    font-size: 23px;

}	
	
.homepage-menu #navcol-1 .navbar-left{
	margin-top: 0px;
}
	
.hidden-sm.search-form .form-control-feedback{
	display: none !important;
}
	
.footer_logo img{
	
	max-height: 47px !important;
    float: right;
    margin-left: 10px;
    position: relative;
    top: 24px !important;
    margin-bottom: 15px;
	
}

.footer_copyright {
    width: 65% !important;
}
	
.mobile-nav-footer{
	padding: 15px;
}

.mobile-nav-footer a{

	font-family: 'VM Circular Whisper', sans-serif;
	color: #4a3b4c;
	
}
	
.navbar-fixed-bottom .navbar-collapse, .navbar-fixed-top .navbar-collapse{
	max-height: 441px;
}

.footer_copyright{
	width: 50%;
}	
	
.order_1 .search-form{
	display: none;


}

#navcol-1 ul.navbar-left{
	width: 100%;
}

#navcol-1 ul.navbar-left li{
	border-bottom: 1px solid #4b424c;
	margin-left: 15px;
}

.mobile-search{
	max-width: 100% !important;
	padding-right: 15px;
	margin-top: 30px;
}

.mobile-search .form-group{
	width: 100%;
	background-color: #4a3b4c;
	color: #302231;
}



.search-form .form-group span.form-control-feedback {
	
}

.homepage-menu .menu{
	
	background-color: rgba(50,35,50,1) !important;
	
}

.homepage-menu div.navbar-brand-xs a img {
    height: 35px;
    position: relative;
    top: -4px;
}

.icon_bars{
	position: relative;
    top: 4px;
    color: #fff;
}

.homepage-menu #navcol-1{
	background-color: rgba(50,35,50,1) !important;
}

.homepage-menu #navcol-1 li{
	display: block;
}
	
}

@media (min-width:768px) {
	

	
.navbar-left{margin-right: 11px;}
	
.shows-nav .first_nav li a img{
	margin-top: 7px !important;
	margin-left: 23px !important;
	margin-right: 34px !important;
}

.shows-nav .first_nav ul{
	width: auto;
}
	
.search-form .form-control{
	font-size: 16px;	
}

.shows-nav .first_nav{
	background-color: rgba(50,35,50,1) !important;
    height: 76px;
    padding: 0;
}

.shows-nav .second_nav{
	
	background-color: #3c2d3d;
	
}

.shows-nav .second_nav a, .shows-nav .second_nav i{
	
	color: #c4bdc6 !important;
	
}


.shows-nav .first_nav .navbar-nav>li>a {
    color: #fff;
    font-size: 16px;
    font-weight: 700;
    line-height: 28px;
    display: inline-block;
    margin: 0 5px;
    margin-top: 14px !important;
    font-family: 'VM Circular Whisper', sans-serif;
    margin-right: 7px;
}

.shows-nav .navbar-nav li.logo_first_nav a{
	margin-top: 0 !important;
}


.shows-nav .first_nav ul{
	padding: 0;
	height: 76px;
}

.first_area > div:nth-of-type(1), .first_area > div:nth-of-type(2){
	background-color: White;
}

.search-form .form-group {
    transition: all .35s, border-radius 0s;
    width: 32px;
    height: 55px;
    box-shadow: 0 1px 1px rgba(0, 0, 0, .075) inset;
    margin-bottom: 0;
    padding-top: 12px
}

.search-form .form-group input.form-control {
    padding-right: 20px;
    border: 0;
    background: 0 0;
    box-shadow: none;
    display: block;
    
}

.search-form .form-group input.form-control::-webkit-input-placeholder {
    display: none
}

.search-form .form-group input.form-control:-moz-placeholder {
    display: none
}

.search-form .form-group input.form-control::-moz-placeholder {
    display: none
}

.search-form .form-group input.form-control:-ms-input-placeholder {
    display: none
}

.search-form .form-group.hover,
.search-form .form-group:hover {
    width: 100%;
   background-color: rgba(74,59,76,0.8) !important;
    }

.search-form .form-group span.form-control-feedback {
    position: absolute;
    top: 8px;
    right: 11px;
    z-index: 2;
    display: block;
    width: 34px;
    height: 34px;
    line-height: 34px;
    text-align: center;
    color: #fff;
    left: initial;
    font-size: 26px
}

.nav,
.submenu .social-media,
form.search-form {
    display: inline-block
}

.order_1 form.search-form{
	margin-left: 50px;
}

form.search-form {
    max-width: 303px;
    width: 100%;
    height: 58px;
    margin-top: 10px;
}

.shows-nav .first_nav ul{
	margin-right: 11px;
}

.nav > li > a > img{
	display: block;
	margin-top: -7px;
	margin-left: 26px;
    height: 50px;
    margin-right: 17px;
}

.order_1 .first_nav li{
	margin-top: 15px;
}

.order_1 li a{
	color: White !important;
    font-size: 16px;
    font-weight: 700;
    line-height: 28px;
    display: inline-block;
    margin: 0 5px;
}


.navbar .order_1, nav.menu, .container-fluid.menu{
	
	background-color: rgba(50,35,50,1) !important;
	height: 76px;
	
}

.navbar .order_1 a, .first_nav a, nav.menu a{
	
	 font-family: 'VM Circular Whisper', sans-serif;
	
}

.container-fluid.menu ul li a{
	margin-top: 9px !important;
}

.order_1{
	
	top: 0;
	z-index: 999999999;
	width: 100%;
}

.navbar-brand>img{
	margin-top: 14px;
}

nav .menu{
	background: none !important;
	height: 76px;
}

.navbar-default .navbar-link{
	height: 76px;
}

.not-scrolled .navbar .order_1,.not-scrolled nav.menu,.not-scrolled .container-fluid.menu{
	background: none !important;
}

.homepage-menu.not-scrolled{
	
	background: none !important;
	
}

div.all-content{
	margin-top: 0px;
}

}

#breaccrumb .selectedBreadcrumb {
    color: #e83843;
    margin-left: 5px;
}

.form_sent {
    color: #e83843;
}

.pc_page_load_more{

	display: inline-block;
    padding: 10px 40px;
    font-size: 17px;
    font-family: 'VM Circular Shout';
    color: #fff;
    background-color: #ed0000;
    margin: 10px 0 15px;
	
}

.pc_page_load_more:hover{
	color: White;
	text-decoration: none;
}	

/*********Take part page************************/

#content_tp_top{padding: 50px; padding-top: 30px; padding-bottom: 30px; position: relative; background-color: White;}
#content_tp_middle{background-color: #eeeeee; padding: 50px; padding-bottom: 15px; padding-top: 70px; position: relative;}
#content_tp_bottom{background-color: White; padding: 50px; padding-bottom: 15px; padding-top: 70px;}
#content_tp_external{position: relative; background-color: White; padding: 50px;  padding: 50px;padding-top: 53px;padding-bottom: 30px;}
#content_tp_external_shows{position: relative; background-color: #eeeeee; padding: 50px; padding-bottom: 15px; padding-top: 70px;}
#cookery_show_section{background-color: #e3e3e3; padding: 50px; padding-bottom: 15px; padding-top: 70px; position: relative;}
.downArrow{position: absolute; bottom: -38px; left: calc(50% - 36px); z-index: 500;}
.downArrow2{position: absolute; bottom: -38px; left: calc(50% - 36px);; z-index: 500;}
.downArrowDarkGrey{position: absolute; bottom: -35px; left: calc(50% - 36px);; z-index: 500;}
.downArrowGrey{position: absolute; bottom: -37px; left: calc(100% - 36px);; z-index: 500;}
#content_tp_middle h1{margin-top: 0px;}
#content_tp_middle a{color: #ff0a0b;}
.audienceButton{margin-top: 30px; float: left;}
.contButton{float: left; margin-left: 10px; margin-top: 30px;}
.contButtonLeft{float: left; margin-top: 30px;}
.tp_show{margin-bottom: 50px;}
.tp-header-image{width: 100%;}
#tp_bottom_left{float: left; margin-right: 50px;}
#tp_twitter_stream{float: left;}
